Subject: Re: [PATCH] format-patch: fix From header in cover letter

From: Junio C Hamano <[email-masked]>
Date: Tue, 17 Feb 2026 14:43:49 -0800

Mirko Faina <[email-masked]> writes:

> I'm sorry, I forgot to mark as v3 and to change the sender name.

Heh, the sender name (as long as it is clear who the messages is from)
does not really matter very much.  Thanks for working on this.